<script>
	import '../app.css';
	// @ts-ignore
	import Header from '$components/Header.svelte';
	// @ts-ignore
	import Loading from '$components/blog/Loading.svelte';
</script>

<Header />
<Loading />

<main class="px-[10vw]">
	<slot />
</main>

<style lang="postcss">
	div {
		@apply px-10;
	}
</style>
